div.mhBoxLogin {
	background: #E6E6E6;
	border: 1px solid #D1D1D1;
	border-radius: 6px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 20px;
	text-align: center;
}

div.mhBox {
	width: 95%;
	margin: auto auto;
}

div.mhBoxLogin p {
	font-size: 14.3333px;
	text-align: left;
	line-height: 22px;
}

div.mhBoxLogin span.mhBoxTextBold,
div.mhBox span.mhBoxTextBold {
	font-weight: 600;
}

div.mhBox fieldset {
	background: #E6E6E6;
	border: 0;
	margin-top: 1em;
}

div.mhBoxLogin div.mhLogo {
	margin: 0 1em;
}

div.mhBox div.mhLogo {
	margin: 1em;
}

div.mhBoxLogin div.mhBoxButton,
div.mhBox div.mhBoxButton {
	align-content: center;
	border: 1px solid #302C2D;
	border-radius: 6px;
	cursor: pointer;
	height: 40px;
	margin: 1em;
	text-align: center;
	width: 213px;
}

div.mhBoxLinkContainer a:link,
div.mhBoxLinkContainer a:visited,
div.mhBoxLinkContainer a:hover,
div.mhBoxLinkContainer a:active {
	text-decoration: none;
	color: inherit;
}


div.mhBoxLogin div.mhBoxButton {
	margin: 2em auto 0 auto;
}

div.mhBoxLogin span.mhBoxButtonText {
	font-size: 16px;
	font-weight: 600;
}

div.mhBox span.mhBoxButtonText {
	font-size: 14px;
	font-weight: 600;
}


